This forum is in READ-ONLY mode.
You can look around, but if you want to ask a new question, please use the new forum.
Home » plugins » Search plugins » dont install sfShoppingCart in sf 1.2.8
dont install sfShoppingCart in sf 1.2.8 [message #82115] Sun, 19 July 2009 11:22
franzz82  is currently offline franzz82
Messages: 1
Registered: July 2009
Junior Member
Hi

I try install sfShoppingCart in sf 1.2.8

At prompt ms-dos:
symfony plugin:install sfShoppingCartPlugin


And Symfony respose:

No relase available for plugin sfShoppingCartPlugin


I need help to install this plugin or equivalent plugin in this relase sf [1.2.8]

Thank you
Previous Topic:sflucene stop words ( array_flip(): Can only flip STRING and INTEGER values!)
Next Topic:[solved] The search engine work in frontend_dev.php but not in production
Goto Forum:
  

powered by FUDforum - copyright ©2001-2004 FUD Forum Bulletin Board Software